Bug 114526 - missing two *.shemas in control-center.spec file
Summary: missing two *.shemas in control-center.spec file
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: David Lawrence
URL:
Whiteboard: triage|leonardjo|closed|rawhide
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-29 03:22 UTC by sangu
Modified: 2013-04-02 04:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-25 12:16:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2004-01-29 03:22:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.6)
Gecko/20040115 Epiphany/1.1.5

Description of problem:
in control-center.spec file

%post
/sbin/ldconfig
export GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
SCHEMAS="apps_gnome_settings_daemon_screensaver.schemas
apps_gnome_settings_daemon_default_editor.schemas
desktop_gnome_font_rendering.schemas fontilus.schemas themus.schemas"

two .schemas files missing below
apps_gnome_settings_daemon_keybindings.schemas
desktop_gnome_peripherals_keyboard_xkb.schemas


Version-Release number of selected component (if applicable):
control-center-2.5.2-1

How reproducible:
Always

Steps to Reproduce:
1.missing two .shemas files
2.installing, not applyed two .schemas files.
3.
    

Additional info:

Comment 1 Jeremy Katz 2004-02-27 20:20:48 UTC
Fixed in 2.5.3-2


Note You need to log in before you can comment on or make changes to this bug.